


.container-fluid{
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}


body #content{
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
}

#content h1, #content h2, #content h3, #content h4{
	font-family: 'Cormorant', Times, serif;
	font-weight: 400;
	line-height: 1em;
	letter-spacing: 0;
}

#content h1{ font-size: 56px; }
#content h2{ font-size: 42px; margin-bottom: 20px; }
#content h3{ font-size: 28px; }
#content h4{ font-size: 24px; }

.content-area .vc_btn3.vc_btn3-color-orange, .content-area .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat,
.content-area .vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern{
	background-color: #f08950;
	border-color: #f08950;
	color: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-image: none;
	letter-spacing: 1px;
	padding-left: 30px;
	padding-right: 30px;
}
#content .vc_col-has-fill > .vc_column-inner, #content .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, #content .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, #content .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, #content .vc_row-has-fill > .vc_column_container > .vc_column-inner, #content .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, #content .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, #content .vc_section.vc_section-has-fill, #content .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, #content .vc_section.vc_section-has-fill + .vc_section{
	padding: 0 15px;
}
.text-quote{
	font-style: italic;
}
.text-center{ text-align: center!important; }
.text-left{ text-align: left!important; }
.text-right{ text-align: right!important; }
.text-white{color: #fff;}
p.text-lead{
	font-size: 20px;
}
.list-bullet li{
	padding: 5px 0;
}
.col-bg-full.bg-r .vc_column-inner {
	padding-right: 200%!important;
}

.col-bg-full.bg-l .vc_column-inner {
	padding-left: 200%!important;
	margin-left: -100%!important;
}

footer .site-info{
	padding:40px 0;
	background: #443531;
	color: #fff;
}

.header-top{
	margin-bottom: -140px;
	z-index: 999999;
}
iframe{max-width:100%;}
.show-mobile{
    display: none;
}

@media only screen and (max-width: 500px) {
    .hide-mobile { display: none; }
    .show-mobile { display:block; }
}